Subject: Re: [PATCH 00/22] Mark more strings for translation

From: Junio C Hamano <[email-masked]>
Date: Sat, 27 Feb 2016 11:00:27 -0800

Junio C Hamano <[email-masked]> writes:

> Thanks.  "A new string we added since v2.7.0 that is not marked for
> i18n" is a new i18n bug and "a string that used to be marked is not
> marked when the code was rewritten since v2.7.0" is an i18n
> regression, and we would want to "fix" both post -rc0 period.  The
> patches that touch new strings added since 1.7.x are exactly that ;-)

Oops, I meant 2.7.x here, not 1.7.x.

>> This series marks many strings for translation. It's a result of
>> looking for new strings between 1.7.2 and 'master', and sometimes
>> looking around touched files some more.

And I hope you meant 2.7.2 here, too.